Subject: Ticket Assigned - Re: missing item - order 7677848348
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 06:55:55 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: missing item - order 7677848348 Dear Support Team,

Again, I’m following up with the below mentioned subject regarding a missing item in my shipment.

Awaiting your feedback.

Regards,
Maryam Almarkhi
39931125

Sent from my iPhone X

> On Apr 21, 2020, at 15:34, Mariam Almarkhi <[email-masked]> wrote:
> 
> 
> Dear Support Team,
> 
> Awaiting your response on my email below regarding a missing item in my received delivery.
> 
> Thank you,
> Maryam Almarkhi 
> 
>> On Sat, Apr 18, 2020 at 12:21 <[email-masked]> wrote:
>> 
>> Dear support team,
>> 
>> Thank you for the good service provided towards the customers.
>> 
>> Kindly note that I’ve received today my shipment a per details listed below, however I have a missing item which is the green printed shorts (Juniors). See attached photo.
>> 
>> It was also noted in the email below that my items will be received in multiple shipments, so is this a confirmation that the missing short will be delivered separately?
>> 
>> 
>> 
>> Appreciate getting your feedback, thank you.
>> 
>> Regards,
>> Mariam Almarkhi
>> 
>> Sent from my iPhone X
>> 
>>>> On Apr 16, 2020, at 22:54, Centrepoint <[email-masked]> wrote:
>>>> 
>>> 
>>> Order number 7677848348 has been shipped.
>>> 
>>> 
>>> Download our apps now
>>>  	 
>>> iPhone	Android
>>> 
>>> Mothercare Lifestyle Splash Shoe Mart Offers Clearance
>>> Your products have been shipped.
>>> Hi Mariam Almarkhi, products from order number 7677848348 are being sent to you in multiple shipments so you receive them faster.
>>> The tracking number is 45441388580.
>>> Order shipping to 
>>> Maryam Almarkhi
>>> H.1039 R.1622 B.816
>>> Isa Town, Bahrain 
>>> Mobile: +973 39931125
>>> Payment Method: 
>>> MARYAM ALMARKHI
>>>  xxxx xxxx xxxx 0949
>>> Order DetailsConsignment Number: 88884001074520200416
>>> Item
>>> Description
>>> Shipped Quantity
>>>  
>>> MOTHERCARE 
>>> Giggles Textured Headband with Applique Detail 
>>> Color: Cream 
>>> Size: Free Size 
>>> 1
>>>  
>>> MOTHERCARE 
>>> Giggles Embellished 6-Piece Gift Set 
>>> Color: Green 
>>> Size: 0-3 mths 
>>> 1
>>>  
>>> MOTHERCARE 
>>> Juniors Penguin Printed Nest Bag with Hood 
>>> Color: Grey 
>>> Size: Free Size 
>>> 1
>>>  
>>> MOTHERCARE 
>>> Juniors Plain Headband with Applique Detail 
>>> Color: Pink 
>>> 1
>>>  
>>> MOTHERCARE 
>>> Juniors Printed Headband with Bow Applique Detail 
>>> Color: Pink 
>>> Size: Free Size 
>>> 1
>>>  
>>> MOTHERCARE 
>>> Juniors Schiffli Detail Top with Printed Shorts 
>>> Color: Green 
>>> Size: 0-3 mths 
>>> 1
>>>  
>>> MOTHERCARE 
>>> Giggles Embroidered Sleepsuit with Long Sleeves and Button Closure 
>>> Color: Yellow 
>>> Size: 0 mths + 
>>> 1
>>>  
>>> MOTHERCARE 
>>> Summer Infant Polka Dot Printed Swaddle Pod 
>>> Color: Multicolour 
>>> 1
>>> 
>>> Need help? Get in touch
>>>  	
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  
>>>  	
>>> Connect with us on your favourite social network.
>>>  	
>>> Reach out in 140 characters! We are @centrepointme.
>>>  
>>> 	
>>> Call us on 8000-1271. 
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2019 Retail World Limited	 
>>>  
>>> Privacy Policy  | Terms & Conditions
>>> <88884001074520200416_7677848348_1587066854748>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/783021